Void Linux discussion
 help / Atom feed
* luasocket-2.0.2 lacks IPv6
@ 2019-07-19  1:33 opal hart
  0 siblings, 0 replies; 1+ messages in thread
From: opal hart @ 2019-07-19  1:33 UTC (permalink / raw)
  To: voidlinux

Hi,

I understand the interest to keep packages at stable releases, but I
feel luasocket should be considered for an exception. The current
stable (v2.0.2) lacks IPv6 support, which has been added into the 3.0
release candidate. The RC has been out for several years now, and other
distributions including Alpine and Debian offer it on stable branches.
If this package saw an update, not only would I be grateful, but the
world will also come closer to complete IPv6 support.

-- 
wowaname <https://wowana.me/pgp.xht>

-- 
You received this message because you are subscribed to the Google Groups "voidlinux" group.
To unsubscribe from this group and stop receiving emails from it, send an email to voidlinux+unsubscribe@googlegroups.com.
To post to this group, send email to voidlinux@googlegroups.com.
To view this discussion on the web visit https://groups.google.com/d/msgid/voidlinux/20190719013330.14069c2d%40clamav.wowana.me.
For more options, visit https://groups.google.com/d/optout.

^ permalink raw reply	[flat|nested] 1+ messages in thread

only message in thread, back to index

Thread overview: (only message) (download: mbox.gz / follow: Atom feed)
-- links below jump to the message on this page --
2019-07-19  1:33 luasocket-2.0.2 lacks IPv6 opal hart

Void Linux discussion

Archives are clonable: git clone --mirror http://inbox.vuxu.org/voidlinux

Newsgroup available over NNTP:
	nntp://inbox.vuxu.org/vuxu.archive.voidlinux


AGPL code for this site: git clone https://public-inbox.org/ public-inbox